@charset "utf-8";

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
  Author : Hirohisa Kambe
  Date : 2026.03.26
  Copyright(C)HARD DISK. All rights reserved.
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

/* ========================
   single contents
======================== */

/* h1 */
#singleContents h1 {
	font-size: 150%;
	line-height: 1.4;
	padding-bottom: 0.5em;
	text-align: center;
	font-weight: 600;
	margin: 0 0 30px 0 !important;
}

#singleContents h1 span {
	font-weight: 500;
	font-size: 60%;
	display: block;
	padding: 10px 0;
}

/* h2 */
#singleContents h2 {
	font-weight: 600;
	font-size: 140%;
	line-height: 1.6;
	border-bottom: 3px solid #e3e3e3;
	padding-bottom: 10px;
	margin-bottom: 30px;
	position: relative;
}

#singleContents h2::after {
	content: '';
	background-color: #0072bb;
	width: 2em;
	height: 3px;
	position: absolute;
	bottom: -3px;
	left: 0;
	z-index: 1;
}

/* h3 */
#singleContents h3 {
	font-weight: 600;
	font-size: 120%;
	line-height: 1.6;
	color: #0072bb;
	padding-bottom: 20px;
	margin-bottom: 20px;
	position: relative;
}

#singleContents h3::before {
	content: '';
	background-color: #e3e3e3;
	width: 3em;
	height: 3px;
	position: absolute;
	bottom: 0;
	left: 0;
}

/* h4〜h6 */
#singleContents h4,
#singleContents h5,
#singleContents h6 {
	font-weight: 600;
	font-size: 100%;
	line-height: 1.6;
	margin-bottom: 20px;
}

/* p */
#singleContents p {
	font-weight: 400;
	font-size: 100%;
	line-height: 2;
	margin: 0 0 40px 0;
}

/* list */
#singleContents ul,
#singleContents ol {
	margin: 0 0 30px 20px !important;
}

#singleContents ul li,
#singleContents ol li {
	font-size: 100% !important;
	line-height: 1.8 !important;
	margin: 0 !important;
}

#singleContents ul ul,
#singleContents ol ul {
	margin: 0 0 5px 20px !important;
}

#singleContents ul ul li {
	line-height: 1.8 !important;
	margin: 0 !important;
}

/* image */
#singleContents .wp-block-image img {
	margin-bottom: 15px;
}

/* caption */
#singleContents .wp-element-caption {
	font-size: 82%;
	line-height: 1.6;
	margin: -5px 0 30px 0;
}